## ocaml-textutils 112.01.00

=== debian/changelog ===
ocaml-textutils (112.01.00-1) UNRELEASED; urgency=low

  * Update to 112.01.00

 -- David Scott <dave.scott@citrix.com>  Tue, 14 Oct 2014 12:00:00 +0000

ocaml-textutils (109.35.02-1) UNRELEASED; urgency=low

  * Initial package for Fedora 20.

 -- Edvard Fagerholm <edvard.fagerholm@gmail.com>  Wed, 01 Jan 2014 12:00:00 +0000
