=== debian/control ===
Source: ocaml-textutils
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 ocaml-native-compilers (>= 4.00.1),
 ocaml-findlib,
 ocaml-core-dev,
 ocaml-nox (>= 4.00.1),
 ocaml-pa-ounit-dev,
 ocaml-enumerate-dev,
 ocaml-async-dev,
 camlp4-extra,
 libfindlib-ocaml-dev

Package: ocaml-textutils
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Syntax extension for inserting the current location.
 Syntax extension for inserting the current location.

Package: ocaml-textutils-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-textutils (>= 112.01.00-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-textutils
 The ocaml-textutils-devel package contains libraries and signature
 files for developing applications that use ocaml-textutils.
