## ocaml-textutils 112.17.00

=== debian/changelog ===
ocaml-textutils (112.17.00-3) unstable; urgency=medium

  * Update build-dependencies. The package should build now correctly
    (Closes: #813693)

 -- Hilko Bengen <bengen@debian.org>  Fri, 05 Feb 2016 21:01:49 +0100

ocaml-textutils (112.17.00-2) unstable; urgency=medium

  * Fix watch file

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Feb 2016 08:29:05 +0100

ocaml-textutils (112.17.00-1) unstable; urgency=low

  * Initial release (Closes: #717815)

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jan 2016 01:00:20 +0100
