=== debian/control ===
Source: ocaml-textutils
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Hilko Bengen <bengen@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-ocaml (>= 0.9),
 libcore-ocaml-dev (>= 113.00.00-4~),
 libpa-ounit-camlp4-dev,
 libsexplib-camlp4-dev,
 ocaml-findlib (>= 1.3.2~),
 ocaml-nox (>= 4.00.0~),
Standards-Version: 3.9.6
Section: ocaml
Homepage: https://github.com/janestreet/textutils
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/ocaml-textutils.git
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/ocaml-textutils.git

Package: libtextutils-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: OCaml text output utility library -- development files
 The textutils library provides several routines for rendering
 information as plain text.
 .
 This package contains the development stuff needed to use the
 textutils library in your programs.

Package: libtextutils-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: OCaml text output utility library -- shared library
 The textutils library provides several routines for rendering
 information as plain text.
 .
 This package contains the runtime libraries for programs using
 textutils.
