=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
https://github.com/janestreet/textutils/releases .*/archive/(.*)\.tar\.gz
